.txt_block{
    display: block;
    object-fit: cover;
}
.w-1240{
    max-width: 79.5rem;
    margin-left: auto;
    margin-right: auto;
}
.f-nts{
	font-family: 'Noto Sans JP', "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
}
.f-w900{
	font-weight: 900;
}
/* FV */
.page-template-travel-form-frontend .post-password-form{
	max-width: 1272px;
    margin: 1.875rem auto;
    padding: 0 1rem;
}
.page-template-travel-form-frontend .post-password-form p{
	margin-bottom: 0.625rem;
}
.dnhl_review_fv{
	position: relative;
}
.dnhl_review_fv .dn-rv-fv-content{
	position: absolute;
    left: 50%;
    width: 100%;
    z-index: 1;
}
.dnhl_review_fv .dn-rv-fv-subtitle{
	color: var(--light-color);
    letter-spacing: 0.04em;
	line-height: 1.5;
}
.dnhl_review_fv .dn-rv-fv-text{
	font-weight: 400;
    letter-spacing: 0.04em;
    color: var(--light-color);
}
.dnhl_review_fv .dnrv-bonus-title strong{
	font-weight: 600;
    letter-spacing: 0.04em;
    background-color: var(--light-color);
    width: 13.063rem;
    height: 2.125rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.25rem 0.375rem;
    font-size: 1.125rem;
    line-height: 100%;
}
.dnhl_review_fv .dnrv-bonus-item:nth-child(1) strong{
	color: #2293BD;
}
.dnhl_review_fv .dnrv-bonus-item:nth-child(2) strong{
	color: #B08F5A;
}
.dnhl_review_fv .dnrv-bonus-item:nth-child(3) strong{
	color: #BBA785;
}
.dnhl_review_fv .dnrv-bonus-txt{
	font-weight: 700;
    font-size: 1.25rem;
    line-height: 1.5;
    color: var(--light-color);
    letter-spacing: 0.04em;
}
.dnhl_review_fv .dnrv-list-bonus{
	max-width: 69rem;
}
.dnrv-button .dnrv-btn{
	text-decoration: none;
    background-color: var(--main-orange);
    border-radius: 3.75rem;
    display: flex;
	align-items: center;
	justify-content: center;
    font-weight: 700;
    color: var(--light-color);
    letter-spacing: 0.04em;
    line-height: 100%;
    position: relative;
}
.dnrv-button .dnrv-btn::after{
	content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.438rem 0 0.438rem 0.438rem;
    border-color: transparent transparent transparent var(--light-color);
    position: absolute;
    top: 50%;
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -moz-transition: right .3s ease-in-out;
    -o-transition: right .3s ease-in-out;
    -webkit-transition: right .3s ease-in-out;
    transition: right .3s ease-in-out;
}
.dnrv-button .dnrv-btn:hover:after{
	right: 2rem;
}
#dnhl_travel_review_wrap .tvreview-lp-main-title{
	font-weight: 900;
    line-height: 1.5;
    color: var(--main-orange);
}
.dnhl_tvreview_instruction .dnrv-tv-ins-thumbnails{
	position: relative;
}
.dnhl_tvreview_instruction .dnrv-tv-ins-thumbnails::after{
	content: "";
	background-color: #E85298;
	z-index: 1;
	position: absolute;
	top: 0.875rem;
	right: -0.25rem;
}
.dnhl_tvreview_instruction .rv_ins_rva{
	position: relative;
	z-index: 2;
}
.dnhl_tvreview_instruction .tvreview-ins-content{
	max-width: 69.125rem;
	margin-left: auto;
	margin-right: auto;
}
.m-auto{
	margin-left: auto;
	margin-right: auto;
}
.bg-f2{
	background-color: #F2F2F2;
}
#dnhl_travel_reviews .dnhl-tvreview-subtt{
	font-size: 1rem;
    line-height: 1.5;
    color: var(--black-color);
	margin-top: 1.25rem;
}
.dnhl_tvreview_posting-bonus .dn-rvtv-bnct{
	max-width: 9.563rem;
    width: 100%;
    position: absolute;
    bottom: 0.875rem;
    left: 0;
    z-index: 1;
}
.dnhl_tvreview_posting-bonus .rv_bns_exclude{
	width: 9.563rem;
}
.dnhl_tvreview_posting-bonus .tvrv-bns-txt{
	font-weight: 700;
    font-size: 1rem;
    line-height: 100%;
    color: var(--light-color);
    position: absolute;
    top: 45%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    z-index: 1;
}
.dnhl_tvreview_posting-bonus .dn_review_bs_img{
	position: relative;
}
.dnhl_tvreview_posting-bonus .dnrvtv-bn-content{
	background-color: var(--light-color);
    padding: 0.625rem 1rem 2.5rem 1rem;
}
.dnhl_tvreview_posting-bonus .dnrvtv-bn-title{
    line-height: 1.5;
    margin-bottom: 0.625rem;
    color: var(--body-color);
}
.dnhl_tvreview_posting-bonus .dnrvtv-txtz{
	font-size: 1rem;
    line-height: 1.5;
    color: var(--black-color);
}
.rvtv_line{
	display: inline-block;
	position: relative;
}
.rvtv_line::before{
	background-color: #F8B62D;
    content: '';
    position: absolute;
    bottom: .063rem;
    display: inline-block;
    opacity: 1;
    width: 100%;
    height: 0.5rem;
    -webkit-transform: skewX(-50deg);
    -moz-transform: skewX(-50deg);
    -o-transform: skewX(-50deg);
    -ms-transform: skewX(-50deg);
    transform: skewX(-50deg);
}
.tvrv-line-txt{
	position: relative;
	z-index: 1;
}
.dnhl_tvreview_steps .rv-step-wimg{
	width: 5.188rem;
    height: 5.188rem;
    background-color: var(--main-orange);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-top: 0.25rem;
}
.dnhl_tvreview_steps .rvtv-step-number{
	font-weight: 700;
    font-size: 1rem;
    line-height: 1.5;
    text-align: center;
    display: block;
    color: var(--main-orange);
}
.dnhl_tvreview_steps .rv_step_img1{
	width: 2.5rem;
}
.dnhl_tvreview_steps .rv_step_img2{
	width: 2.5rem;
}
.dnhl_tvreview_steps .rv_step_img3{
	width: 2.438rem;
}
.dnhl_tvreview_steps .rv_step_img4{
	width: 2.588rem;
}
.dnhl_tvreview_steps .rv_step_img5{
	width: 2.767rem;
}
.dnhl_tvreview_steps .dnhl-tvrv-st-item{
	display: flex;
}
.dnhl_tvreview_steps .rvtv-step-title{
	flex-basis: 5.188rem;
	flex-grow: 0;
	flex-shrink: 0;
	position: relative;
}
.dnhl_tvreview_steps .dnhl-tvrv-st-item:not(:last-child) .rvtv-step-title::after{
	content: "";
	width: 1px;
	height: 1.813rem;
	border-right: 1px dotted #555555;
	position: absolute;
	top: 104%;
	left: 47%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.dnhl_tvreview_steps .dnhl-tvrv-st-item:nth-child(1) .rvtv-step-content{
	margin-top: 2.25rem;
}
.dnhl_tvreview_steps .dnhl-tvrv-st-item:nth-child(2) .rvtv-step-content{
	margin-top: 1rem;
}
.dnhl_tvreview_steps .dnhl-tvrv-st-item:nth-child(3) .rvtv-step-content{
	margin-top: 0.375rem;
}
.dnhl_tvreview_steps .dnhl-tvrv-st-item:nth-child(4) .rvtv-step-content{
	margin-top: 1.875rem;
}
.dnhl_tvreview_steps .dnhl-tvrv-st-item:nth-child(5) .rvtv-step-content{
	margin-top: 1.875rem;
}
.dnhl_tvreview_steps .rvtv-step-content .rvtv-step-ittitle{
	display: block;
	margin-bottom: 0.375rem;
	font-size: 1.125rem;
    line-height: 1.5;
    color: var(--body-color);
}
.dnhl_tvreview_user .dn-rvtv-detail-it{
	display: flex;
}
.dnhl_tvreview_conditions .dnhl-tvreview-codt-list li{
	font-size: 1rem;
    line-height: 1.5;
    color: var(--black-color);
	list-style: disc;
    list-style-type: disc;
}
.dnhl_tvreview_user .dn-lp-tvrv-newimg{
	text-decoration: none;
    text-align: center;
    flex-grow: 0;
    flex-shrink: 0;
}
.dnhl_tvreview_user .dn-lp-tvrv-newimg img{
	display: block;
	object-fit: cover;
}
.dnhl_tvreview_user .lp-tvrv-nickname{
	font-weight: 700;
    color: var(--black-color);
}
.dnhl_tvreview_user .dnhl-lp-rvtv-article-content{
	display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: var(--black-color);
    letter-spacing: 0.05em;
}
.dnhl_tvreview_user .dn-lp-newlink{
	font-weight: 700;
    color: var(--body-color);
    text-decoration: none;
    font-size: 1.25rem;
    line-height: 1.5;
	margin-bottom: 0.375rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.dnhl_tvreview_user .dnhl-rvtv-lp-readmore{
	text-align: right;
	margin-top: 0.75rem;
}
.dnhl_tvreview_user .tvrv-lp-art-more{
	font-weight: 400;
    text-decoration: underline;
    color: #000000;
    letter-spacing: 0.04em;
	-o-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-webkit-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
.dnhl_tvreview_user .tvrv-lp-art-more:hover{
	color: var(--main-orange);
}
.dnhl_tvreview_user .swiper-button-prev,
.dnhl_tvreview_user .swiper-button-next{
	width: 2.5rem;
    height: 2.5rem;
    background-color: var(--main-orange);
    border-radius: 50%;
}
.dnhl_tvreview_user .swiper-button-prev::after,
.dnhl_tvreview_user .swiper-button-next::after{
	color: var(--light-color);
    font-size: 1.25rem;
}
.mw-758{
	max-width: 47.375rem;
	margin-left: auto;
	margin-right: auto;
}
.w-700{
	max-width: 43.75rem;
	margin-left: auto;
	margin-right: auto;
}
#dnhl_travel_review_wrap .bg_gray{
	background-color: #D5D5D5;
}
#dnhl_travel_review_wrap .col_black{
	color: #555555!important;
}
.dnhl_tvreview_conditions .dnhl-tvreview-codt-list{
	font-size: 1rem;
	line-height: 1.5;
	color: var(--black-color);
}
#dnhl_travel_reviews .dnhl-breadcrumb{
	max-width: 100%;
	background-color: #F2F2F2;
	margin-bottom: 0;
	padding-top: 0;
}
#dnhl_travel_reviews #breadcrumb{
	max-width: 79.5rem;
	margin-left: auto;
	margin-right: auto;
}
#dnhl_travel_reviews .dn-tvreview-ins-txt{
	font-size: 1rem;
    line-height: 1.5;
    color: var(--black-color);
}
/* End FV */
.tvrv-profile-avatar img{
	display: block;
    object-fit: cover;
}
#single-travel-journal .page-title{
	line-height: 1.5;
}
#single-travel-journal .tvrv-nickname{
	font-size: 1.125rem;
    line-height: 1.5;
    color: var(--black-color);
    font-weight: 700;
	margin-bottom: 0.875rem;
	margin-top: 0;
}
#single-travel-journal .tvrv-tags-items{
	margin-top: 1rem;
	margin-bottom: 1.875rem;
}
#single-travel-journal .tvrv-profile-content p{
	font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0.625rem;
    color: var(--black-color);
}
#single-travel-journal .tvrv-profile-avatar{
	margin-bottom: 0;
}
#single-travel-journal .dnhl-review-travel-profile{
	display: flex;
    gap: 0.875rem;
}
#single-travel-journal .tvrv-post-img img{
	width: 100%;
	height: auto;
	object-fit: cover;
    display: block;
}
#single-travel-journal .tvrv-subtitle{
	font-family: 'Noto Sans JP', sans-serif;
    margin-top: 0;
    font-size: 1rem;
    line-height: 1.5;
    color: var(--black-color);
	font-weight: 700;
}
#single-travel-journal .tvrv-tags-list{
	display: flex;
    gap: 0.875rem;
    flex-wrap: wrap;
	margin-top: 0.938rem;
}
#single-travel-journal .tvrv-budget-list{
	margin-top: 0.75rem;
}
#single-travel-journal .tvrv-budget-list .tvrv-bug-item{
	margin-bottom: 0.25rem;
    line-height: 1.5;
}
#single-travel-journal .tvrv-tags-travel{
	margin-bottom: 1.875rem;
}
#single-travel-journal .tvrv-tags-list span{
	color: #555555;
    display: flex;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    background-color: #F2F2F2;
    border-radius: 0.5rem;
    line-height: 1.5;
    align-items: center;
    justify-content: center;
}
.tvrv-gallery-items .tvrv-gll-item img {
	display: block;
	object-fit: cover;
}
#single-travel-journal .dnhl-tvreview-notions{
	position: relative;
	background-color: #F2F2F2;
    max-width: 100%;
    width: auto;
    border-radius: 0.5rem;
    padding: 0.469rem 1rem;
	margin-top: 0.813rem;
	text-align: left;
	display: inline-block;
}
#single-travel-journal .dnhl-tvreview-notions::before{
	content: "";
	width: 0;
	height: 0;
	border-left: 0.75rem solid transparent;
	border-right: 0.75rem solid transparent;
	border-bottom: 0.875rem solid #F2F2F2;
	position: absolute;
	top: -0.75rem;
}
#single-travel-journal .dnhl-tvreview-notions span{
	position: relative;
	z-index: 1;
}
@media only screen and (min-width: 1401px){
	.dnhl_review_fv .dn-rv-fv-content{
		top: 10.25rem;
		-webkit-transform: translateX(-50%);
    	transform: translateX(-50%);
	}
}
@media(min-width: 781px) and (max-width: 1400px){
	.dnhl_review_fv .dn-rv-fv-content{
		top: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	#dnhl_travel_reviews .dnhl_review_fv .dn-rv-fv-subtitle{
		font-size: 3rem;
	}
	#dnhl_travel_reviews .dnhl_review_fv .dn-rv-fv-subtitle .fs52{
		font-size: 2.875rem;
	}
	.dnhl_tvreview_posting-bonus .dnrvtv-txtz{
		font-size: 0.938rem;
	}
}
@media only screen and (min-width: 781px){
    .w-1240{
        padding-left: 1rem;
        padding-right: 1rem;
    }
	#single-travel-journal .dnhl-tvrv-post-thumbnail{
		margin-top: 3rem;
	}
	.dnhl-tvrv-post-thumbnail img{
		width: 100%;
		max-height: 27.75rem;
		object-fit: cover;
		display: block;
	}
	.tvrv-profile-avatar img{
		width: 9.375rem;
    	height: 9.375rem;
	}
	#single-travel-journal .tvrv-profile-avatar{
		flex-basis: 9.375rem;
		flex-grow: 0;
		flex-shrink: 0;
	}
	#single-travel-journal .tvrv-tags-list span{
		padding: 0.5rem 2rem;
	}
	#single-travel-journal .tvrv-post-img img{
		max-height: 28.125rem;
	}
	/* FV */
	.dnhl_review_fv .rv_fv_img{
		width: 100%;
		height: auto;
		max-height: 47.5rem;
	}
	.dnhl_review_fv .rv_fv_title{
		max-width: 45.438rem;
    	height: auto;
	}
	.dnhl_review_fv .dn-rv-fv-subtitle{
		font-size: 3.375rem;
	}
	.dnhl_review_fv .dn-rv-fv-subtitle .fs52{
		font-size: 3.25rem;
	}
	.dnhl_review_fv .dn-rv-fv-text{
		font-size: 1.375rem;
		line-height: 2.125rem;
		margin-top: 0.188rem;
	}
	.dnhl_review_fv .dnrv-list-bonus{
		display: grid;
		gap: 0.375rem;
		grid-template-columns: repeat(3, 1fr);
		margin-top: 3.625rem;
	}
	.dnhl_review_fv .dnrv-bonus-txt{
		margin-top: 0.5rem;
	}
	.dnhl_review_fv .dnrv-button{
		margin-top: 3.563rem;
	}
	.dnrv-button .dnrv-btn{
		font-size: 1.25rem;
		padding: 0.25rem 0.375rem;
		height: 4.313rem;;
	}
	.dnrv-button .dnrv-btn::after{
		right: 2.625rem;
	}
	.dnrv-button .dnrv-btn.w-363{
		width: 22.688rem;
		padding-right: 2.188rem;
	}
	.dnrv-button .dnrv-btn.w-322{
		width: 20.125rem;
		padding-right: 2.375rem;
	}
	.dnhl_tvreview_instruction{
		margin-top: 3.313rem;
		margin-bottom: 4.625rem;
	}
	.dnhl_tvreview_instruction .tvreview-ins-content{
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 2.25rem;
		margin-top: 2rem;
	}
	.dnhl_tvreview_instruction .dnrv-button{
		margin-top: 3.75rem;
	}
	.dnhl_tvreview_posting-bonus{
		padding-top: 3.125rem;
		padding-bottom: 4.625rem;
	}
	#dnhl_travel_reviews .dnhl_tvreview_instruction .dn-tvreview-ins-txt{
		margin-top: 0.375rem;
	}
	.dnhl_tvreview_steps .dnhl-tvrv-st-item{
		gap: 1.875rem;
	}
	#dnhl_travel_review_wrap .tvreview-lp-main-title{
		font-size: 2rem;
	}
	#dnhl_travel_review_wrap .tvreview-lp-main-title .fs30{
		font-size: 1.875rem;
	}
	.dnhl_tvreview_instruction .dnrv-tv-ins-thumbnails::after,
	.dnhl_tvreview_instruction .rv_ins_rva{
		width: 30.5rem;
		height: 20.313rem;
	}
	.dnhl_tvreview_instruction .dnrv-tv-ins-thumbnails{
		flex-basis: 31.125rem;
		flex-shrink: 0;
		flex-grow: 0;
	}
	.dnhl_tvreview_posting-bonus .tvreview-list-bonus{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 1.25rem;
		margin-top: 3.313rem;
	}
	.dnhl_tvreview_posting-bonus .rv_bns_img{
		width: 25rem;
		height: 15.125rem;
	}
	.dnhl_tvreview_posting-bonus .dnrvtv-bn-title{
		font-size: 1.375rem;
	}
	.dnhl_tvreview_steps{
		margin-top: 4.25rem;
		margin-bottom: 6.25rem;
	}
	.dnhl_tvreview_steps .dnhl-tvrv-st-item:not(:last-child) .rvtv-step-title{
		margin-bottom: 2.375rem;
	}
	.dnhl_tvreview_steps .dnhl-tvrv-step-list{
		max-width: 45.625rem;
		margin-left: auto;
		margin-right: auto;
		margin-top: 2.813rem;
	}
	.dnhl_tvreview_user{
		padding-top: 5.75rem;
		padding-bottom: 4rem;
	}
	.dnhl_tvreview_user .dnhl-lp-rvtv-articles{
		margin-left: -webkit-calc(50% - 32.938rem);
		margin-left: calc(50% - 32.938rem);
		padding-bottom: 1.875rem;
		margin-top: 2.125rem;
	}
	.dnhl_tvreview_user .dnhl-lp-rvtv-articles-wrap{
		padding: 1.25rem;
	}
	.dnhl_tvreview_posting-bonus .dnrv-button{
		margin-top: 3.375rem;
	}
	.dnhl_tvreview_user .dn-tvrv-lp-article-item{
		max-width: 43.75rem;
		min-height: 25.5rem;
		box-shadow: 0px 0px 20px 0px #0000001A;
		background-color: #FFFFFF;
		padding-top: 2.188rem;
        padding-right: 2.5rem;
        padding-bottom: 1.25rem;
        padding-left: 1.875rem;
		border-radius: 1.875rem;
	}
	.dnhl_tvreview_user .dn-lp-tvrv-newimg{
		flex-basis: 9.375rem;
	}
	.dnhl_tvreview_user .dn-lp-tvrv-newimg img{
		width: 9.375rem;
		height: 9.375rem;
	}
	.dnhl_tvreview_user .lp-tvrv-nickname{
		font-size: 1rem;
		line-height: 1.5;
		margin-top: 1rem;
	}
	.dnhl_tvreview_user .dn-rvtv-detail-it{
		gap: 1.25rem;
	}
	.dnhl_tvreview_user .dnhl-lp-rvtv-article-content{
		-webkit-line-clamp: 10;
		font-size: 1rem;
		line-height: 1.75rem;
		min-height: 17.5rem;
	}
	.dnhl_tvreview_user .tvrv-lp-art-more{
		font-size: 1rem;
		line-height: 1.5;
	}
	.dnhl_tvreview_get_ticket{
		margin-top: 4rem;
		margin-bottom: 4.625rem;
	}
	.dnhl_tvreview_get_ticket .rv-rvtv-tk{
		margin-top: 3.563rem;
	}
	#dnhl_travel_reviews .dn-tvreview-ins-txt{
		margin-top: 1.875rem;
	}
	.dnhl_tvreview_get_ticket .rv_ticket_imgz{
		width: 42.844rem;
    	height: 28.563rem;
	}
	.dnhl_tvreview_get_ticket .dnrv-button{
		margin-top: 3rem;
	}
	#dnhl_travel_reviews #breadcrumb{
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.dnhl_tvreview_conditions .dnhl-tvreview-codt-list{
		margin-left: 28%;
		margin-top: 1.375rem;
	}
	.dnhl_tvreview_conditions{
		padding-top: 2.813rem;
		padding-bottom: 4rem;
	}
	/* End FV */
	#single-travel-journal .dnhl-tvreview-notions{
		margin-left: 1.719rem;
	}
	#single-travel-journal .dnhl-tvreview-notions::before{
		left: 3.906rem;
	}
}
@media only screen and (max-width: 780px){
	#single-travel-journal .dnhl-tvrv-post-thumbnail{
		margin-top: 1.25rem;
	}
	#single-travel-journal .tvrv-profile-avatar{
		flex-basis: 6.25rem;
        flex-grow: 0;
        flex-shrink: 0;
	}
	.tvrv-profile-avatar img{
		width: 6.25rem;
		height: 6.25rem;
	}
	#single-travel-journal .tvrv-profile-content p{
		font-size: 0.75rem;
		line-height: 1.375;
		margin-bottom: 0.375rem;
	}
	#single-travel-journal .tvrv-tags-list span{
		padding: 0.375rem 1rem;
	}
	#single-travel-journal .tvrv-nickname{
		margin-bottom: 0.375rem;
	}
	#single-travel-journal .tvrv-post-img img{
		max-height: 15.625rem;
	}
	/* Start FV */
	#dnhl_travel_reviews #breadcrumb{
		padding-left: 0;
		padding-right: 0;
	}
	.dnhl_review_fv .rv_fv_img{
		width: 100%;
		height: auto;
		min-height: 47.5rem;
	}
	.w-1240{
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.dnhl_review_fv .dn-rv-fv-content{
		top: 2.5rem;
		-webkit-transform: translateX(-50%);
    	transform: translateX(-50%);
	}
	.dnhl_review_fv .dnrv-bonus-item:not(.last-child){
		margin-bottom: 1rem;
	}
	.dnhl_review_fv .rv_fv_title{
		max-width: 100%;
    	height: auto;
	}
	.dnhl_review_fv .dn-rv-fv-subtitle{
		font-size: 1.625rem;
		margin-top: 0.625rem;
	}
	.dnhl_review_fv .dn-rv-fv-subtitle .fs52{
		font-size: 1.5rem;
	}
	.dnhl_review_fv .dn-rv-fv-text{
		font-size: 1.125rem;
		line-height: 1.5;
		margin-top: 0.625rem;
	}
	.dnhl_review_fv .dnrv-list-bonus{
		margin-top: 1.875rem;
	}
	.dnhl_review_fv .dnrv-bonus-title strong{
		font-size: 1rem;
	}
	.dnhl_review_fv .dnrv-bonus-txt{
		margin-top: 0.5rem;
		font-size: 1rem;
	}
	.dnhl_review_fv .dnrv-button{
		margin-top: 1.875rem;
	}
	.dnrv-button .dnrv-btn{
		font-size: 1rem;
		padding: 0.25rem 0.375rem;
		height: 3.5rem;
		margin: 0 auto;
	}
	.dnrv-button .dnrv-btn::after{
		right: 2.625rem;
	}
	.dnrv-button .dnrv-btn.w-363{
		width: 19.688rem;
		padding-right: 2.188rem;
	}
	.dnrv-button .dnrv-btn.w-322{
		width: 17.125rem;
		padding-right: 2.375rem;
	}
	.dnhl_tvreview_instruction{
		margin-top: 3.125rem;
		margin-bottom: 3.125rem;
	}
	.dnhl_tvreview_instruction .tvreview-ins-content{
		margin-top: 1.875rem;
	}
	.dnhl_tvreview_instruction .dnrv-button{
		margin-top: 1.875rem;
	}
	.dnhl_tvreview_posting-bonus{
		padding-top: 3.125rem;
		padding-bottom: 3.125rem;
	}
	#dnhl_travel_review_wrap .tvreview-lp-main-title{
		font-size: 1.625rem;
	}
	#dnhl_travel_review_wrap .tvreview-lp-main-title .fs30{
		font-size: 1.5rem;
	}
	.dnhl_tvreview_instruction .dnrv-tv-ins-thumbnails::after,
	.dnhl_tvreview_instruction .rv_ins_rva{
		width: 100%;
		height: auto;
	}
	.dnhl_tvreview_instruction .dnrv-tv-ins-thumbnails{
		flex-basis: 31.125rem;
		flex-shrink: 0;
		flex-grow: 0;
	}
	.dnhl_tvreview_posting-bonus .tvreview-list-bonus{
		margin-top: 1.875rem;
	}
	.dnhl_tvreview_posting-bonus .rv_bns_img{
		width: 100%;
		height: 13.625rem;
	}
	.dnhl_tvreview_posting-bonus .dnrvtv-bn-title{
		font-size: 1.25rem;
	}
	.dnhl_tvreview_steps .dnhl-tvrv-st-item{
		gap: 1.25rem;
	}
	.dnhl_tvreview_steps .rvtv-step-content .rvtv-step-ittitle{
		font-size: 1rem;
	}
	.dnhl_tvreview_posting-bonus .tvreview-list-bonus .tvreview-bonus-item:not(:last-child){
		margin-bottom: 1.25rem;
	}
	.dnhl_tvreview_posting-bonus .dnrvtv-txtz{
		font-size: 0.875rem;
	}
	.dnhl_tvreview_posting-bonus .dnrvtv-bn-content{
		padding-bottom: 1.25rem;
	}
	.dnhl_tvreview_steps{
		margin-top: 3.125rem;
		margin-bottom: 3.125rem;
	}
	.dnhl_tvreview_steps .rvtv-step-txt{
		font-size: 0.875rem;
		line-height: 1.375rem;
	}
	.dnhl_tvreview_steps .dnhl-tvrv-st-item:not(:last-child) .rvtv-step-title{
		margin-bottom: 4.375rem;
	}
	.dnhl_tvreview_steps .dnhl-tvrv-st-item:not(:last-child) .rvtv-step-title::after{
		height: 3.813rem;
	}
	.dnhl_tvreview_steps .dnhl-tvrv-step-list{
		max-width: 45.625rem;
		margin-left: auto;
		margin-right: auto;
		margin-top: 1.875rem;
	}
	.dnhl_tvreview_user{
		padding-top: 3.125rem;
		padding-bottom: 3.125rem;
	}
	.dnhl_tvreview_user .dnhl-lp-rvtv-articles{
		padding-left: 1rem;
		padding-bottom: 1.875rem;
		margin-top: 0.625rem;
	}
	.dnhl_tvreview_user .tvreview-lp-main-title,
	.dnhl_tvreview_user .dnhl-tvreview-subtt{
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.dnhl_tvreview_user .dnhl-lp-rvtv-articles-wrap{
		padding: 1.25rem 0;
	}
	.dnhl_tvreview_posting-bonus .dnrv-button{
		margin-top: 1.875rem;
	}
	.dnhl_tvreview_user .dn-tvrv-lp-article-item{
		min-height: 18.25rem;
		box-shadow: 0px 0px 20px 0px #0000001A;
		background-color: #FFFFFF;
		padding-top: 1.875rem;
        padding-right: 1.25rem;
        padding-bottom: 1.25rem;
        padding-left: 1.25rem;
		border-radius: 1.875rem;
	}
	.dnhl_tvreview_user .dn-lp-tvrv-newimg{
		flex-basis: 6.25rem;
	}
	.dnhl_tvreview_user .dn-lp-tvrv-newimg img{
		width: 6.25rem;
		height: 6.25rem;
	}
	.dnhl_tvreview_user .lp-tvrv-nickname{
		font-size: 0.75rem;
		line-height: 1.25rem;
		margin-top: 0.625rem;
	}
	.dnhl_tvreview_user .dn-rvtv-detail-it{
		gap: 1rem;
	}
	.dnhl_tvreview_user .dn-lp-newlink{
		font-size: 1rem;
	}
	.dnhl_tvreview_user .dnhl-lp-rvtv-article-content{
		-webkit-line-clamp: 7;
		font-size: 0.875rem;
		line-height: 1.375rem;
		min-height: 9.625rem;
	}
	.dnhl_tvreview_user .tvrv-lp-art-more{
		font-size: 0.875rem;
		line-height: 1.375rem;
	}
	.dnhl_tvreview_get_ticket{
		margin-top: 3.125rem;
		margin-bottom: 3.125rem;
	}
	.dnhl_tvreview_get_ticket .rv-rvtv-tk{
		margin-top: 1.875rem;
	}
	#dnhl_travel_reviews .dn-tvreview-ins-txt{
		margin-top: 1.875rem;
	}
	.dnhl_tvreview_get_ticket .rv_ticket_imgz{
		width: 100%;
        height: 14.938rem;
	}
	.dnhl_tvreview_get_ticket .dnrv-button{
		margin-top: 1.875rem;
	}
	.dnhl_tvreview_conditions .dnhl-tvreview-codt-list{
		margin-top: 1.25rem;
		padding-left: 1.25rem;
	}
	.dnhl_tvreview_conditions{
		padding-top: 3.125rem;
		padding-bottom: 3.125rem;
	}
	/* End FV */
	#single-travel-journal .dnhl-tvreview-notions{
		margin-left: 1rem;
	}
	#single-travel-journal .dnhl-tvreview-notions::before{
		left: 2.125rem;
	}
	#single-travel-journal .dnhl-tvreview-notions{
		line-height: 1.5;
		text-align: left;
		max-width: 21.25rem;
	}
}